/*
Theme Name: SiteOrigin Corp
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/corp/
Description: A modern business theme from SiteOrigin. Corp is versatile and quick to customize. Fast loading and fully loaded with all the modern theme features you've come to expect and enjoy. Convert visitors to customers with effective layouts and beautifuly presented landing pages. Corp offers seamless integration with Page Builder by SiteOrigin and a custom WooCommerce design. Portfolio and new blog layouts to follow soon.
Version: 1.6.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: siteorigin-corp
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
*/
/*--------------------------------------------------------------
>>> IMPORTANT NOTICE:
----------------------------------------------------------------
Please don't edit this file; any changes made here will be lost
during the theme update process. If you need to make CSS 
modifications, use the Additional CSS section in the Customizer 
or a child theme.
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #626262;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  line-height: 1.7333; }

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  color: #2d2d2d;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  margin: 25px 0; }
  h1 a,
  h1 a:visited,
  h2 a,
  h2 a:visited,
  h3 a,
  h3 a:visited,
  h4 a,
  h4 a:visited,
  h5 a,
  h5 a:visited,
  h6 a,
  h6 a:visited {
    color: #2d2d2d; }

h1 {
  font-size: 29px; }

h2 {
  font-size: 26px; }

h3 {
  font-size: 23px; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 16px; }

.sub-heading, .site-content #jp-relatedposts .jp-relatedposts-headline, .site-content #primary .sharedaddy h3, .yarpp-related .related-posts,
.related-posts-section .related-posts, .comments-title,
.comment-reply-title {
  color: #626262;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: normal;
  margin: 0;
  text-transform: uppercase; }

p {
  margin: 0 0 26px; }

dfn,
cite,
em,
i {
  font-style: italic; }

blockquote {
  border-left: 3px solid #f14e4e;
  font-style: italic;
  font-size: 16px;
  margin: 0 0 26px;
  padding: 15px 0 15px 25px; }
  blockquote p {
    margin-bottom: 0; }
  blockquote cite {
    color: #626262;
    display: block;
    font-weight: bold;
    font-weight: 600;
    font-size: 16px;
    margin-top: 15px; }

address {
  margin: 0 0 26px; }

pre {
  background: #eee;
  font: 14px "Courier 10 Pitch", Courier, monospace;
  line-height: 1.6;
  margin-bottom: 26px;
  max-width: 100%;
  overflow: auto;
  padding: 25px; }

code,
kbd,
tt,
var {
  font: 14px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }

abbr,
acronym {
  border-bottom: 1px dotted #626262;
  cursor: help; }

mark,
ins {
  background: #fff9c0;
  text-decoration: none; }

big {
  font-size: 125%; }

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

body {
  background: #f9f9f9; }

hr {
  background-color: #e6e6e6;
  border: 0;
  height: 1px;
  margin-bottom: 27px; }

ul,
ol {
  margin: 0 0 27px 25px;
  padding: 0; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin-top: 0;
  margin-bottom: 0; }

dl {
  margin: 0 0 27px; }
  dl dt {
    font-weight: bold;
    font-weight: 600; }
  dl dd {
    margin: 0 0 0 25px; }

img {
  height: auto;
  max-width: 100%; }

figure {
  margin: 15px 0; }

table {
  border: 1px solid #d6d6d6;
  font-family: "Open Sans", sans-serif;
  margin: 0 0 26px;
  width: 100%; }
  table a {
    text-decoration: none; }
  table thead th {
    color: #2d2d2d;
    text-transform: uppercase; }
  table th,
  table td {
    border: 1px solid #e6e6e6;
    padding: 8px 16px; }
    @media (max-width: 768px) {
      table th,
      table td {
        padding: 2%; } }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #f14e4e;
  border: 0;
  border-radius: 0;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: .8666em;
  letter-spacing: 1px;
  line-height: normal;
  padding: 11px 25px;
  text-transform: uppercase;
  transition: .3s; }
  .button:hover,
  button:hover,
  input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover {
    background: rgba(241, 78, 78, 0.8);
    color: #fff; }
  .button:visited,
  button:visited,
  input[type="button"]:visited,
  input[type="reset"]:visited,
  input[type="submit"]:visited {
    color: #fff; }
  .button:active, .button:focus,
  button:active,
  button:focus,
  input[type="button"]:active,
  input[type="button"]:focus,
  input[type="reset"]:active,
  input[type="reset"]:focus,
  input[type="submit"]:active,
  input[type="submit"]:focus {
    background: #f14e4e;
    color: #fff;
    outline: none; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  border: 1px solid #d6d6d6;
  box-sizing: border-box;
  font-size: .9333em;
  font-weight: normal;
  line-height: normal;
  outline: none;
  padding: 9px 13px 10px;
  transition: .3s;
  max-width: 100%;
  -webkit-appearance: none; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  input[type="number"]:focus,
  input[type="tel"]:focus,
  input[type="range"]:focus,
  input[type="date"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="time"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="color"]:focus,
  textarea:focus {
    border-color: rgba(214, 214, 214, 0.8); }

input[type="checkbox"] {
  margin-right: 2px; }

select {
  border: 1px solid #d6d6d6;
  max-width: 100%; }

textarea {
  width: 100%; }

label {
  color: #2d2d2d;
  font-size: 14px; }

fieldset legend {
  color: #2d2d2d;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  padding: 10px 0; }

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #f14e4e;
  text-decoration: none;
  transition: .3s; }
  a:visited {
    color: #f14e4e; }
  a:hover, a:focus, a:active {
    color: #626262; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
  text-align: right; }
  .main-navigation > div {
    display: inline-block; }
  .main-navigation .shopping-cart,
  .main-navigation .search-toggle {
    margin-left: 37px; }
  .main-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .main-navigation ul .sub-menu,
    .main-navigation ul .children {
      opacity: 0;
      position: absolute;
      text-align: left;
      top: 20px;
      transform: scale(0.95);
      transition: all .15s ease-in;
      transform-origin: center top;
      visibility: hidden;
      z-index: 99999; }
      .main-navigation ul .sub-menu ul,
      .main-navigation ul .children ul {
        left: 100%;
        top: -2px;
        transform-origin: left center; }
      .main-navigation ul .sub-menu li,
      .main-navigation ul .children li {
        margin: 0;
        padding: 0;
        min-width: 100%; }
        .main-navigation ul .sub-menu li a,
        .main-navigation ul .children li a {
          background: #262627;
          border-bottom: 1px solid;
          border-color: #353538;
          color: #b2b2b2;
          font-size: 12px;
          font-weight: normal;
          max-width: 100%;
          padding: 12px 20px;
          white-space: nowrap; }
        .main-navigation ul .sub-menu li:hover > a,
        .main-navigation ul .children li:hover > a {
          color: #fff; }
        .main-navigation ul .sub-menu li:hover > ul,
        .main-navigation ul .sub-menu li.focus > ul,
        .main-navigation ul .children li:hover > ul,
        .main-navigation ul .children li.focus > ul {
          left: 100%; }
        .main-navigation ul .sub-menu li:first-of-type,
        .main-navigation ul .children li:first-of-type {
          border-top: 2px solid #f14e4e; }
        .main-navigation ul .sub-menu li:last-of-type a,
        .main-navigation ul .children li:last-of-type a {
          border-bottom: none; }
    .main-navigation ul li:hover > ul,
    .main-navigation ul li.focus > ul {
      opacity: 1;
      transform: scale(1);
      visibility: visible; }
    .main-navigation ul li {
      display: inline-block;
      font-family: "Montserrat", sans-serif;
      font-size: 12px;
      line-height: normal;
      margin: 0 39px -10px 0;
      padding: 0 0 10px;
      position: relative;
      text-align: left;
      text-transform: uppercase; }
      .main-navigation ul li:last-of-type {
        margin-right: 0; }
      .main-navigation ul li a {
        border-bottom: 2px solid transparent;
        color: #2d2d2d;
        display: block;
        font-weight: bold;
        letter-spacing: 1px;
        padding-bottom: 5px; }
    .main-navigation ul .left .sub-menu,
    .main-navigation ul .left .children {
      right: 0; }
      .main-navigation ul .left .sub-menu ul,
      .main-navigation ul .left .children ul {
        left: initial;
        left: auto;
        right: 100%; }
      .main-navigation ul .left .sub-menu li:hover > ul,
      .main-navigation ul .left .sub-menu li.focus > ul,
      .main-navigation ul .left .children li:hover > ul,
      .main-navigation ul .left .children li.focus > ul {
        left: initial;
        left: auto;
        right: 100%; }
    .main-navigation ul .sub-menu .left .sub-menu,
    .main-navigation ul .sub-menu .left .children {
      left: initial;
      left: auto;
      right: 100%; }
      .main-navigation ul .sub-menu .left .sub-menu li:hover > ul,
      .main-navigation ul .sub-menu .left .sub-menu li.focus > ul,
      .main-navigation ul .sub-menu .left .children li:hover > ul,
      .main-navigation ul .sub-menu .left .children li.focus > ul {
        left: initial;
        left: auto;
        right: 100%; }
    #site-navigation.main-navigation ul .menu-button {
      margin-bottom: 0;
      padding-bottom: 0; }
      #site-navigation.main-navigation ul .menu-button a {
        background: #f14e4e;
        border: 0;
        border-radius: 0;
        color: #fff;
        letter-spacing: 1px;
        line-height: normal;
        padding: 11px 25px;
        text-transform: uppercase;
        transition: .3s; }
        #site-navigation.main-navigation ul .menu-button a:hover {
          background: rgba(241, 78, 78, 0.8);
          border: none;
          color: #fff; }
  .overlap-light .site-header:not(.stuck) .main-navigation div > ul:not(.cart_list) > li > a {
    color: #fff; }
  .overlap-dark .site-header:not(.stuck) .main-navigation div > ul:not(.cart_list) > li > a {
    color: #2d2d2d; }
  .main-navigation div > ul:not(.cart_list) > li:hover > a {
    border-bottom: 2px solid;
    border-color: #f14e4e; }
  .main-navigation div > ul:not(.cart_list) > li:not(.current-menu-item).menu-item-has-children > a {
    border-bottom: none; }
  .main-navigation div > ul:not(.cart_list) > li.current > a,
  .main-navigation div > ul:not(.cart_list) > li.current_page_item > a,
  .main-navigation div > ul:not(.cart_list) > li.current-menu-item > a,
  .main-navigation div > ul:not(.cart_list) > li.current_page_ancestor > a,
  .main-navigation div > ul:not(.cart_list) > li.current-menu-ancestor > a {
    border-color: #f14e4e; }
  .main-navigation .search-toggle {
    background: transparent;
    border: none;
    display: inline-block;
    outline: none;
    padding: 0;
    position: relative;
    top: 3px; }
    .main-navigation .search-toggle .open svg {
      height: 14px;
      width: 17px; }
      .main-navigation .search-toggle .open svg path {
        fill: #2d2d2d; }
        .overlap-light .site-header:not(.stuck) .main-navigation .search-toggle .open svg path {
          fill: #fff; }
        .overlap-dark .site-header:not(.stuck) .main-navigation .search-toggle .open svg path {
          fill: #2d2d2d; }
    .main-navigation .search-toggle .close {
      display: none; }
    .main-navigation .search-toggle.close-search .open {
      display: none; }
  .main-navigation .customize-partial-edit-shortcut {
    right: 45px;
    top: -22px; }

/*--------------------------------------------------------------
## Mobile Menu
--------------------------------------------------------------*/
#mobile-menu-button {
  display: none;
  line-height: 0;
  padding: 5px;
  position: relative;
  right: -5px;
  top: 6px; }
  #mobile-menu-button svg {
    height: 19px;
    width: 23px; }
    #mobile-menu-button svg path {
      fill: #2d2d2d; }
      .overlap-light .site-header:not(.stuck) #mobile-menu-button svg path {
        fill: #fff; }

#mobile-navigation {
  background: #262627;
  left: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  position: absolute;
  top: 101%;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  z-index: 10; }
  #mobile-navigation::-webkit-scrollbar {
    display: none; }
  #mobile-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    #mobile-navigation ul li {
      font-family: "Montserrat", sans-serif;
      font-size: 12px;
      letter-spacing: 1px;
      line-height: 3.4;
      position: relative;
      width: 100%; }
      #mobile-navigation ul li a {
        border-bottom: 1px solid;
        border-color: #353538;
        color: #b2b2b2;
        display: block;
        padding: 0 30px;
        text-decoration: none;
        text-transform: uppercase;
        width: 100% !important; }
        #mobile-navigation ul li a:hover {
          color: #fff; }
      #mobile-navigation ul li.menu-item-has-children > a {
        padding-right: 40px; }
        #mobile-navigation ul li.menu-item-has-children > a:not([href]) {
          cursor: pointer; }
      #mobile-navigation ul li .dropdown-toggle {
        background: transparent;
        color: #b2b2b2;
        font-size: 14px;
        padding: 14px;
        position: absolute;
        right: 2px;
        top: -2px;
        transition: none; }
        #mobile-navigation ul li .dropdown-toggle:hover {
          color: #fff; }
        #mobile-navigation ul li .dropdown-toggle.toggle-open {
          transform: rotate(-180deg); }
    #mobile-navigation ul ul {
      display: none;
      margin: 0;
      padding: 0; }
      #mobile-navigation ul ul ul {
        display: none; }

#mobile-navigation ul ul li a {
  padding-left: 40px; }

#mobile-navigation ul ul ul li a {
  padding-left: 80px; }

#mobile-navigation ul ul ul ul li a {
  padding-left: 120px; }

#mobile-navigation ul ul ul ul ul li a {
  padding-left: 160px; }

#mobile-navigation ul ul ul ul ul ul li a {
  padding-left: 200px; }

/*--------------------------------------------------------------
## Posts, Post and Comment Navigation
--------------------------------------------------------------*/
.comment-navigation,
.posts-navigation,
.post-navigation {
  margin: 0 0 60px;
  width: 100%; }
  .comment-navigation::after,
  .posts-navigation::after,
  .post-navigation::after {
    clear: both;
    content: "";
    display: table; }
  .comment-navigation .nav-previous,
  .posts-navigation .nav-previous,
  .post-navigation .nav-previous {
    float: left;
    text-align: left;
    width: 50%; }
    @media (max-width: 768px) {
      .comment-navigation .nav-previous,
      .posts-navigation .nav-previous,
      .post-navigation .nav-previous {
        float: none;
        margin-bottom: 25px; } }
  .comment-navigation .nav-next,
  .posts-navigation .nav-next,
  .post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%; }
    @media (max-width: 768px) {
      .comment-navigation .nav-next,
      .posts-navigation .nav-next,
      .post-navigation .nav-next {
        float: none;
        text-align: left; } }

.pagination {
  clear: both;
  padding-top: 30px;
  text-align: center;
  width: 100%; }
  .pagination .page-numbers {
    border: 1px solid #626262;
    color: #626262;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 0.9333em;
    line-height: normal;
    margin-right: 4px;
    padding: 11px 17px;
    transition: .3s; }
    .pagination .page-numbers:visited {
      color: #626262; }
    .pagination .page-numbers:hover {
      border-color: #f14e4e;
      color: #f14e4e; }
    .pagination .page-numbers.next, .pagination .page-numbers.prev {
      font-family: Verdana;
      padding: 12px 13px; }
    .pagination .page-numbers.dots {
      border: none;
      font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
      font-size: 13px;
      padding-right: 0;
      padding-left: 0; }
      .pagination .page-numbers.dots:hover {
        background: none;
        color: #626262; }
  .pagination .current {
    border-color: #f14e4e;
    color: #f14e4e; }

.post-navigation {
  border-top: 1px solid #e6e6e6;
  margin-bottom: 0;
  padding: 40px 0; }
  .post-navigation a {
    display: block;
    line-height: 0; }
    .post-navigation a img {
      display: inline-block;
      margin-right: 15px;
      max-width: 80px; }
      @media (max-width: 1136px) {
        .post-navigation a img {
          display: none; } }
    .post-navigation a .nav-innner {
      display: inline-block;
      vertical-align: top;
      width: 74%; }
      @media (max-width: 1136px) {
        .post-navigation a .nav-innner {
          width: 100%; } }
    .post-navigation a span {
      color: #929292;
      display: block;
      font-size: 13px;
      font-weight: 500;
      text-transform: uppercase;
      letter-spacing: .5px;
      line-height: normal;
      margin: 8px 0 1px; }
    .post-navigation a div {
      color: #2d2d2d;
      font-family: "Montserrat", sans-serif;
      font-weight: 600;
      font-size: 15px;
      line-height: normal;
      transition: .3s; }
    .post-navigation a:hover div {
      color: #f14e4e; }
  .post-navigation .nav-next img {
    margin: 0 0 0 15px; }

.comment-navigation {
  text-transform: capitalize;
  margin: 25px 0; }
  .comment-navigation span {
    font-size: 13px;
    position: relative;
    right: 0;
    top: 1px; }
    .comment-navigation span.icon-long-arrow-left {
      padding-right: 3px; }
    .comment-navigation span.icon-long-arrow-right {
      padding-left: 3px; }
  .comment-navigation a {
    color: #626262;
    font-size: 14px;
    font-weight: bold;
    font-weight: 600; }
    .comment-navigation a:hover {
      color: #f14e4e; }

/*--------------------------------------------------------------
## Footer Menu
--------------------------------------------------------------*/
.footer-menu {
  font-size: 13px;
  text-align: right; }
  @media (max-width: 768px) {
    .footer-menu {
      padding-top: 15px;
      text-align: center;
      width: 100%; } }
  .footer-menu > div {
    display: inline-block; }
  .footer-menu .menu {
    list-style: none;
    margin: 0;
    padding: 0; }
    .footer-menu .menu li {
      display: inline-block;
      font-size: 13px;
      margin-right: 15px;
      padding: 0;
      vertical-align: middle; }
      .footer-menu .menu li:after {
        padding: 0 12px; }
      .footer-menu .menu li:last-of-type:after {
        content: none;
        padding: 0; }
      .footer-menu .menu li a {
        color: inherit; }
        .footer-menu .menu li a:hover {
          color: #fff; }
        .footer-menu .menu li a:before {
          color: #fff; }
        .footer-menu .menu li a:hover:before {
          background: #818388; }
      .footer-menu .menu li:last-of-type {
        margin-right: 0; }

/*--------------------------------------------------------------
## Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  color: #929292;
  font-size: 13px;
  margin-bottom: 15px; }
  .breadcrumbs a {
    color: #929292; }
    .breadcrumbs a:hover {
      color: #f14e4e; }

/*--------------------------------------------------------------
## Scroll to Top
--------------------------------------------------------------*/
#scroll-to-top {
  background: rgba(0, 0, 0, 0.65);
  border-radius: 2px;
  bottom: 20px;
  cursor: pointer;
  height: 45px;
  line-height: 0;
  opacity: 0;
  padding-top: 15px;
  position: fixed;
  right: 20px;
  transform: scale(0, 0);
  transition: .2s;
  text-align: center;
  width: 45px;
  z-index: 101; }
  #scroll-to-top svg path {
    fill: #fff; }
  #scroll-to-top img,
  #scroll-to-top svg {
    display: inline-block;
    height: 15px;
    opacity: .6;
    transition: .3s;
    width: 15px; }
  #scroll-to-top:hover svg {
    opacity: .9; }
  #scroll-to-top.show {
    opacity: 1;
    transform: scale(1, 1); }

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  word-wrap: normal !important; }
  .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; }

#content[tabindex="-1"]:focus {
  outline: 0; }

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 27px; }

.alignright {
  display: inline;
  float: right;
  margin-left: 27px; }

@media (max-width: 480px) {
  .alignleft,
  .alignright {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none; } }

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto; }

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before::after,
.clear:after::after,
.entry-content:before::after,
.entry-content:after::after,
.comment-content:before::after,
.comment-content:after::after,
.site-header:before::after,
.site-header:after::after,
.site-content:before::after,
.site-content:after::after,
.site-footer:before::after,
.site-footer:after::after {
  clear: both;
  content: "";
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }

/*--------------------------------------------------------------
# Jetpack
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Infinite Scroll
--------------------------------------------------------------*/
.infinite-scroll .posts-navigation,
.infinite-scroll .pagination,
.infinite-scroll .woocommerce-pagination,
.infinite-scroll.neverending .site-footer {
  display: none; }

.infinity-end.neverending .site-footer {
  display: block; }

.site-main #infinite-handle {
  clear: both;
  padding-top: 30px;
  text-align: center;
  width: 100%; }
  .site-main #infinite-handle span {
    background: inherit;
    border-radius: initial;
    color: inherit;
    cursor: pointer;
    font-size: inherit;
    padding: 0; }
    .site-main #infinite-handle span button {
      background: transparent;
      border: 2px solid;
      border-color: #2d2d2d;
      color: #2d2d2d;
      display: block;
      font-size: 13px;
      letter-spacing: 1px;
      line-height: normal;
      margin: 0 auto;
      padding: 9px 30px;
      transition: .3s; }
      .site-main #infinite-handle span button:hover {
        border-color: #f14e4e;
        color: #f14e4e; }

.infinite-scroll .infinite-loader {
  display: block;
  clear: both;
  margin-top: 30px;
  width: 100%; }
  .infinite-scroll .infinite-loader .spinner {
    margin: 0 auto; }

/*--------------------------------------------------------------
## Related Posts
--------------------------------------------------------------*/
.site-content #jp-relatedposts {
  padding-top: 0;
  margin: 0 0 45px; }
  .site-content #jp-relatedposts .jp-relatedposts-headline {
    float: none;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px; }
  .site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    opacity: 1; }
    .site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
      color: #2d2d2d;
      display: block;
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      font-weight: 500;
      line-height: normal;
      margin: 15px 0 0;
      transition: .3s; }
      .site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover {
        color: #f14e4e;
        text-decoration: none; }
    .site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover .jp-relatedposts-post-title a {
      text-decoration: none; }
    .site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-date,
    .site-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-context {
      color: #626262;
      font-size: 13px; }

/*--------------------------------------------------------------
## Sharing
--------------------------------------------------------------*/
.site-content #primary .sharedaddy {
  border-top: 1px solid #e6e6e6;
  border-right: 0;
  border-left: 0;
  padding: 30px 0; }
  .site-content #primary .sharedaddy h3 {
    display: inline-block; }
    .site-content #primary .sharedaddy h3:before {
      content: none; }
  .site-content #primary .sharedaddy .sd-content {
    display: inline-block;
    float: right; }

.site-content #primary .sharedaddy.sd-like {
  padding-bottom: 20px; }
  .site-content #primary .sharedaddy.sd-like h3 {
    margin-bottom: 10px; }

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget-area .widget,
.site-footer .widget {
  margin: 0 0 50px; }
  .widget-area .widget .widget-title,
  .site-footer .widget .widget-title {
    font-size: .9333em;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 15px;
    text-transform: uppercase; }
    .widget-area .widget .widget-title ~ *,
    .site-footer .widget .widget-title ~ * {
      font-size: 14px; }
  .widget-area .widget ul,
  .site-footer .widget ul {
    list-style: none;
    margin: 0; }
    .widget-area .widget ul li,
    .site-footer .widget ul li {
      line-height: 2; }
  .widget-area .widget input,
  .site-footer .widget input {
    font-size: 14px; }

.widget-area .widget:not(.widget_shopping_cart) a:not(.button) {
  color: #626262; }
  .widget-area .widget:not(.widget_shopping_cart) a:not(.button):hover {
    color: #f14e4e; }

/*--------------------------------------------------------------
## Calendar Widgets
--------------------------------------------------------------*/
.calendar_wrap {
  background: #fff;
  border: 1px solid #e6e6e6;
  padding: 0 10px; }

.widget #wp-calendar {
  border: 0;
  font-size: 13px;
  margin: 0; }
  .widget #wp-calendar caption {
    color: #2d2d2d;
    font-size: 14px;
    font-weight: 600;
    padding-top: 14px; }
  .widget #wp-calendar tr:nth-child(2n+2) {
    background: none; }
  .widget #wp-calendar th,
  .widget #wp-calendar td {
    border: 0;
    padding: 0; }
  .widget #wp-calendar thead tr {
    background: none; }
  .widget #wp-calendar thead th {
    padding: 13px 0 8px;
    text-align: center; }
  .widget #wp-calendar tbody .pad {
    background: none; }
  .widget #wp-calendar tbody td {
    padding-bottom: 8px;
    text-align: center; }
    .widget #wp-calendar tbody td a {
      color: #f14e4e; }
      .widget #wp-calendar tbody td a:hover {
        color: #626262; }
  .widget #wp-calendar tfoot #prev,
  .widget #wp-calendar tfoot #next {
    padding-top: 4px;
    padding-bottom: 17px; }
    .widget #wp-calendar tfoot #prev a,
    .widget #wp-calendar tfoot #next a {
      color: #2d2d2d;
      margin-left: 10px; }
      .widget #wp-calendar tfoot #prev a:hover,
      .widget #wp-calendar tfoot #next a:hover {
        color: #f14e4e; }
  .widget #wp-calendar tfoot #next {
    text-align: right; }
    .widget #wp-calendar tfoot #next a {
      margin: 0 10px 0 0; }

/*--------------------------------------------------------------
## Archives and Categories Widgets
--------------------------------------------------------------*/
.widget_archive li,
.widget_categories li {
  color: #929292; }
  .widget_archive li a,
  .widget_categories li a {
    color: #2d2d2d;
    display: inline-block;
    margin-bottom: 8px; }
  .widget_archive li span,
  .widget_categories li span {
    color: #929292; }
  .widget_archive li .children,
  .widget_categories li .children {
    margin-left: 12px; }

/*--------------------------------------------------------------
## Recent Comments Widget
--------------------------------------------------------------*/
.widget_recent_comments .recentcomments {
  color: #929292;
  margin-bottom: 16px; }
  .widget_recent_comments .recentcomments:last-of-type {
    margin-bottom: 0; }
  .widget_recent_comments .recentcomments .comment-author-link {
    color: #2d2d2d; }
    .widget_recent_comments .recentcomments .comment-author-link:before {
      color: #929292;
      content: "\e91f";
      display: inline-block;
      font-family: "siteorigin-corp-icons";
      padding: 0 9px 0 0;
      vertical-align: top; }
  .widget_recent_comments .recentcomments a {
    color: #2d2d2d; }

/*--------------------------------------------------------------
## Recent Posts Widget
--------------------------------------------------------------*/
.widget_recent_entries li {
  color: #929292;
  margin-bottom: 11px; }
  .widget_recent_entries li:last-of-type {
    margin-bottom: 0; }
  .widget_recent_entries li a {
    color: #2d2d2d; }
  .widget_recent_entries li span {
    display: block; }

/*--------------------------------------------------------------
## Recent Posts Extended Widget
--------------------------------------------------------------*/
.widget.recent-posts-extended li {
  clear: both;
  padding-top: 3px; }

.widget.recent-posts-extended .rpwe-alignleft {
  float: left;
  margin-right: 15px;
  padding-bottom: 17px; }

.widget.recent-posts-extended h3 {
  color: #2d2d2d;
  clear: none;
  font-size: 1em;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding-top: 6px; }
  .widget.recent-posts-extended h3 a {
    color: #2d2d2d; }
    .widget.recent-posts-extended h3 a:hover {
      color: #626262; }

.widget.recent-posts-extended time {
  color: #929292;
  font-size: .9285em;
  line-height: normal; }

/*--------------------------------------------------------------
## - Search Widget
--------------------------------------------------------------*/
.widget .search-form {
  width: 100%; }
  .widget .search-form input[type="search"] {
    width: 100%; }
    #secondary .widget .search-form input[type="search"] {
      min-width: 0; }

/*--------------------------------------------------------------
## Tag Cloud Widget
--------------------------------------------------------------*/
.site-footer aside.widget.widget_tag_cloud .tagcloud a:after {
  background: #363a43; }

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Layout
--------------------------------------------------------------*/
.corp-container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 15px;
  position: relative;
  width: 100%; }
  .full-width .corp-container {
    max-width: none; }

.site-content::after {
  clear: both;
  content: "";
  display: table; }

.content-area {
  width: 100%; }

.sidebar .content-area {
  float: left;
  margin: 0 -34% 0 0;
  width: 100%; }
  @media (max-width: 768px) {
    .sidebar .content-area {
      margin: 0;
      width: 100%; } }

.sidebar .site-main {
  margin: 0 34% 0 0; }
  @media (max-width: 768px) {
    .sidebar .site-main {
      margin: 0 !important; } }

.sidebar-left .content-area {
  float: right;
  margin: 0 0 0 -34%; }

.sidebar-left .site-main {
  margin: 0 0 0 34%; }

.page-layout-no-sidebar.sidebar .site-content .content-area {
  float: none;
  margin: 0;
  width: 100%; }

.page-layout-no-sidebar.sidebar .site-content .site-main {
  margin: 0; }

.page-layout-full-width-no-sidebar .site-content #primary.content-area {
  float: none;
  margin: 0;
  width: 100%; }

.page-layout-full-width-no-sidebar .site-content #main.site-main {
  margin: 0; }

.page-layout-full-width-no-sidebar .site-content .corp-container {
  max-width: none;
  padding: 0; }

.widget-area {
  float: right;
  padding-left: 2.75%;
  width: 34%; }
  .sidebar-left .widget-area {
    float: left;
    padding-right: 2.75%;
    padding-left: 0; }
  @media (max-width: 768px) {
    .widget-area {
      border-top: 1px solid #d6d6d6;
      margin-top: 50px;
      padding: 50px 0 0;
      width: 100% !important; } }

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.site-header {
  background: #fff;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 60px;
  padding: 25px 0;
  position: relative;
  width: 100%;
  z-index: 999; }
  body[class*="overlap-"] .site-header:not(.stuck) {
    background: transparent;
    border: none;
    position: absolute; }
  .no-header-margin .site-header {
    margin-bottom: 0; }
  .topbar-out .site-header {
    top: 0;
    left: 0;
    width: 100%; }
    .topbar-out .site-header::after {
      clear: both;
      content: "";
      display: table; }
  .topbar-out.admin-bar .site-header {
    top: 32px; }
    @media (max-width: 782px) {
      .topbar-out.admin-bar .site-header {
        top: 46px; } }
  @media (max-width: 600px) {
    .admin-bar .site-header.sticky.stuck {
      top: 0; } }
  .topbar-out.site-header {
    transition: background 500ms ease; }
  .site-header.stuck {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075); }
  .site-header .site-header-inner {
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%; }
  .site-header .site-branding {
    padding-right: 20px; }
    .site-header .site-branding .site-title {
      font-family: "Montserrat", sans-serif;
      font-size: 29px;
      font-weight: 600;
      line-height: normal;
      margin: 0; }
      .site-header .site-branding .site-title a {
        color: #2d2d2d; }
    .site-header .site-branding .custom-logo-link {
      display: block;
      line-height: 0; }
    .site-header .site-branding img {
      display: inline-block;
      vertical-align: middle; }
      .tagline.site-header .site-branding img {
        padding-bottom: 5px; }
    .stuck.site-header .site-branding .alt-logo {
      display: none; }
    .site-header .site-branding .alt-logo-scroll {
      display: none; }
      .stuck.site-header .site-branding .alt-logo-scroll {
        display: block; }
    .site-header .site-branding .site-description {
      color: #929292;
      font-family: "Open Sans", sans-serif;
      font-weight: normal;
      font-size: 13px;
      line-height: normal;
      margin: -3px 0 0; }
    .site-header .site-branding > * {
      transform-origin: left center; }
  @media (max-width: 768px) {
    .site-header:not(.mobile-menu) .site-header-inner {
      flex-direction: column; }
    .site-header:not(.mobile-menu) .site-branding {
      margin: 0 auto 20px auto;
      padding: 0;
      text-align: center; }
    .site-header:not(.mobile-menu) .main-navigation {
      text-align: center; } }

.overlap-light .site-header:not(.stuck) .site-branding .site-title a,
.overlap-light .site-header:not(.stuck) .site-branding .site-description {
  color: #fff; }

.overlap-dark .site-header:not(.stuck) .site-branding .site-title a,
.overlap-dark .site-header:not(.stuck) .site-branding .site-description {
  color: #2d2d2d; }

.masthead-sentinel {
  margin-bottom: 60px; }
  body[class*="overlap-"] .masthead-sentinel {
    display: none; }
  .no-header-margin .masthead-sentinel {
    margin-bottom: 0; }

#topbar {
  position: relative;
  width: 100%;
  z-index: 1000; }

/*--------------------------------------------------------------
## Full Screen Search
--------------------------------------------------------------*/
#fullscreen-search {
  background: rgba(9, 13, 20, 0.95);
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 10000; }
  #fullscreen-search .corp-container {
    top: 40%; }
  #fullscreen-search span {
    color: #b2b2b2;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
    margin: 0 0 85px;
    text-transform: uppercase; }
    @media (max-width: 768px) {
      #fullscreen-search span {
        font-size: 18px; } }
    @media (max-width: 768px) {
      #fullscreen-search span {
        font-size: 16px; } }
  #fullscreen-search form {
    border-bottom: 1px solid #b2b2b2;
    left: 50%;
    max-width: 555px;
    position: absolute;
    transform: translate(-50%, -50%); }
    #fullscreen-search form input[type="search"] {
      background: transparent;
      border: 0;
      color: #fff;
      display: inline-block;
      font-size: 32px;
      font-weight: normal;
      outline: none;
      padding: 0 39px 10px 14px;
      text-align: center;
      width: 100%; }
      @media (max-width: 768px) {
        #fullscreen-search form input[type="search"] {
          font-size: 24px; } }
    #fullscreen-search form button[type="submit"] {
      background: transparent;
      border: none;
      display: inline-block;
      outline: none;
      position: absolute;
      right: 0;
      top: 0; }
      @media (max-width: 768px) {
        #fullscreen-search form button[type="submit"] {
          top: -15px; } }
      #fullscreen-search form button[type="submit"] svg {
        fill: #b2b2b2;
        height: 23px;
        width: 23px; }
        @media (max-width: 480px) {
          #fullscreen-search form button[type="submit"] svg {
            display: none; } }
  #fullscreen-search .search-close-button {
    background: transparent;
    border: none;
    display: block;
    outline: none;
    padding: 0;
    position: absolute;
    right: 60px;
    top: 60px; }
    #fullscreen-search .search-close-button .close {
      display: inline-block; }
      #fullscreen-search .search-close-button .close svg {
        height: 24px;
        width: 24px; }
        #fullscreen-search .search-close-button .close svg path {
          fill: #b2b2b2; }
    @media (max-width: 1100px) {
      #fullscreen-search .search-close-button {
        right: 25px; } }

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts
--------------------------------------------------------------*/
.entry-header {
  margin-bottom: 25px; }

.entry-title {
  color: #2d2d2d;
  font-size: 1.6em;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 5px; }
  @media (max-width: 768px) {
    .entry-title {
      font-size: 26px; } }
  @media (max-width: 480px) {
    .entry-title {
      font-size: 23px; } }
  .entry-title a {
    color: inherit;
    text-decoration: none; }
    .entry-title a:hover {
      color: #626262; }

.entry-thumbnail {
  line-height: 0;
  position: relative;
  text-align: center; }
  .entry-thumbnail a {
    display: block;
    line-height: 0; }
  .entry-thumbnail .thumbnail-meta {
    display: block;
    left: 10px;
    position: absolute;
    top: 10px;
    z-index: 1; }
    .entry-thumbnail .thumbnail-meta ul {
      display: inline-block;
      list-style: none;
      margin: 0 5px 0 0; }
      .entry-thumbnail .thumbnail-meta ul li {
        background: rgba(0, 0, 0, 0.8);
        color: #fff;
        display: inline-block;
        font-size: 11px;
        letter-spacing: 1px;
        padding: 5px 12px 6px;
        text-transform: uppercase; }
        .entry-thumbnail .thumbnail-meta ul li a {
          color: #fff;
          line-height: normal; }

.single .entry-thumbnail {
  margin: 0 0 25px; }

.entry-meta {
  font-size: .8666em;
  font-family: "Open Sans", sans-serif;
  line-height: normal; }
  .entry-meta span {
    color: #929292;
    display: inline-block; }
    .entry-meta span:not(:last-child):after {
      content: '\007c';
      font-size: 12px;
      padding: 0 5px;
      vertical-align: top; }
    .entry-meta span a {
      color: inherit;
      text-decoration: none; }
      .entry-meta span a:hover {
        color: #f14e4e; }
  .entry-meta .post-categories {
    display: inline-block;
    list-style: none;
    margin: 0; }
  .entry-meta .byline,
  .entry-meta .updated:not(.published) {
    display: none; }

.single .byline,
.group-blog .byline {
  display: inline; }

body:not(.single) .corp-content-wrapper {
  background: #fff;
  padding: 25px 30px 38px;
  width: 100%; }
  body:not(.single) .corp-content-wrapper::after {
    clear: both;
    content: "";
    display: table; }

body:not(.single) .entry-content p:last-of-type {
  margin: 0; }

body:not(.single) .entry-content p:only-of-type {
  margin: 0; }

.more-link.excerpt {
  display: block;
  margin-top: 26px; }

.more-link .more-text {
  display: block; }
  .more-link .more-text span {
    display: inline-block;
    padding-left: 3px;
    vertical-align: middle; }

.page-links {
  margin: 26px 0;
  text-align: left; }
  .page-links .page-links-title {
    color: #2d2d2d;
    font-size: 14px;
    font-weight: 500; }
  .page-links .page-links-title {
    border: none;
    color: #626262;
    font-weight: 600;
    padding: 0;
    text-transform: none; }
    .page-links .page-links-title:hover {
      border: none;
      color: #626262; }
  .page-links span {
    border: 1px solid #626262;
    color: #626262;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 0.9333em;
    line-height: normal;
    margin-right: 4px;
    padding: 11px 17px;
    transition: .3s; }
    .page-links span:visited {
      color: #626262; }
    .page-links span:hover {
      border-color: #f14e4e;
      color: #f14e4e; }
  .page-links a span {
    color: #626262; }

.single .entry-footer {
  margin: 0 0 40px; }

.tags-links a, aside.widget.widget_tag_cloud .tagcloud a {
  background: #e4e6eb;
  color: #626262;
  display: inline-block;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  padding: 0 10px 0 20px;
  position: relative;
  margin: 0 10px 10px 0;
  transition: .2s; }
  .tags-links a:after, aside.widget.widget_tag_cloud .tagcloud a:after {
    background: #f9f9f9;
    border-bottom: 14px solid transparent;
    border-right: 13px solid #e4e6eb;
    border-top: 14px solid transparent;
    content: '';
    position: absolute;
    left: 0;
    transition: .2s;
    top: 0; }
  .tags-links a:hover, aside.widget.widget_tag_cloud .tagcloud a:hover {
    background: #f14e4e;
    color: #fff; }
  .tags-links a:hover:after, aside.widget.widget_tag_cloud .tagcloud a:hover:after {
    border-right-color: #f14e4e; }

/*--------------------------------------------------------------
## Blog Loop: Grid
--------------------------------------------------------------*/
.blog-layout-grid {
  display: flex;
  flex-wrap: wrap; }
  .blog-layout-grid.blog-full {
    align-items: flex-start; }
  .blog-layout-grid article {
    background: #fff;
    border: 1px solid #e6e6e6;
    margin: 0 0 30px;
    width: 31%; }
    @media (max-width: 768px) {
      .blog-layout-grid article {
        width: 48.25%; } }
    @media (max-width: 480px) {
      .blog-layout-grid article {
        width: 100%; } }
    .blog-layout-grid article:nth-of-type(3n+1) {
      margin-right: 3.5%; }
      @media (max-width: 768px) {
        .blog-layout-grid article:nth-of-type(3n+1) {
          margin-right: 0; } }
    @media (max-width: 768px) {
      .blog-layout-grid article:nth-of-type(2n+1) {
        margin-right: 3.5%; } }
    .blog-layout-grid article:nth-of-type(3n+3) {
      margin-left: 3.5%; }
      @media (max-width: 768px) {
        .blog-layout-grid article:nth-of-type(3n+3) {
          margin-left: 0; } }
    body.page-layout-default.sidebar .blog-layout-grid article {
      width: 48.25%; }
      @media (max-width: 480px) {
        body.page-layout-default.sidebar .blog-layout-grid article {
          width: 100%; } }
      body.page-layout-default.sidebar .blog-layout-grid article:nth-of-type(3n+1) {
        margin-right: 0; }
      body.page-layout-default.sidebar .blog-layout-grid article:nth-of-type(2n+1) {
        margin-right: 3.5%; }
        @media (max-width: 480px) {
          body.page-layout-default.sidebar .blog-layout-grid article:nth-of-type(2n+1) {
            margin-right: 0; } }
      body.page-layout-default.sidebar .blog-layout-grid article:nth-of-type(3n+3) {
        margin-left: 0; }
    .blog-layout-grid article:only-child {
      margin: 0; }
    .blog-layout-grid article .entry-content {
      font-size: 14px; }
    .blog-layout-grid article .entry-title {
      font-size: 16px;
      margin: 0 0 3px 0; }
    .blog-layout-grid article .entry-thumbnail {
      margin: -1px; }
    .blog-layout-grid article .corp-content-wrapper {
      padding: 25px 30px 33px; }

/*--------------------------------------------------------------
## Blog Loop: Standard
--------------------------------------------------------------*/
.blog-layout-standard article {
  margin-bottom: 40px; }
  .blog-layout-standard article .corp-content-wrapper {
    border: 1px solid #e6e6e6; }
  .blog-layout-standard article .entry-thumbnail {
    margin-bottom: -1px; }
  .blog-layout-standard article .entry-header {
    margin-bottom: 20px; }
    .blog-layout-standard article .entry-header .entry-title {
      font-size: 24px; }

/*--------------------------------------------------------------
## Blog Loop: Offset
--------------------------------------------------------------*/
.blog-layout-offset article {
  margin-bottom: 40px; }
  .blog-layout-offset article::after {
    clear: both;
    content: "";
    display: table; }
  .blog-layout-offset article .entry-header .entry-time {
    color: #929292;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 16px;
    text-transform: uppercase; }
  .blog-layout-offset article .entry-offset {
    float: left;
    padding-right: 30px;
    width: 22%; }
    @media (max-width: 768px) {
      .blog-layout-offset article .entry-offset {
        display: none; } }
    .blog-layout-offset article .entry-offset .entry-author-avatar {
      margin-bottom: 6px; }
      .blog-layout-offset article .entry-offset .entry-author-avatar a {
        display: block;
        line-height: 0; }
      .blog-layout-offset article .entry-offset .entry-author-avatar img {
        border-radius: 50%;
        width: 70px; }
    .blog-layout-offset article .entry-offset .entry-author-link,
    .blog-layout-offset article .entry-offset .entry-categories,
    .blog-layout-offset article .entry-offset .entry-comments {
      color: #929292;
      font-size: 13px;
      line-height: normal;
      margin-bottom: 12px; }
      .blog-layout-offset article .entry-offset .entry-author-link span,
      .blog-layout-offset article .entry-offset .entry-categories span,
      .blog-layout-offset article .entry-offset .entry-comments span {
        display: block;
        margin-bottom: 2px; }
      .blog-layout-offset article .entry-offset .entry-author-link a,
      .blog-layout-offset article .entry-offset .entry-categories a,
      .blog-layout-offset article .entry-offset .entry-comments a {
        color: #2d2d2d;
        font-size: 14px;
        font-weight: 500; }
        .blog-layout-offset article .entry-offset .entry-author-link a:hover,
        .blog-layout-offset article .entry-offset .entry-categories a:hover,
        .blog-layout-offset article .entry-offset .entry-comments a:hover {
          color: #f14e4e; }
  .blog-layout-offset article .corp-content-wrapper {
    border: 1px solid #e6e6e6; }
  .blog-layout-offset article .entry-thumbnail {
    margin-bottom: -1px; }
  .blog-layout-offset article .corp-content-wrapper,
  .blog-layout-offset article .entry-thumbnail {
    float: right;
    width: 78%; }
    @media (max-width: 768px) {
      .blog-layout-offset article .corp-content-wrapper,
      .blog-layout-offset article .entry-thumbnail {
        float: none;
        width: 100%; } }

/*--------------------------------------------------------------
## Blog Loop: Alternate
--------------------------------------------------------------*/
.blog-layout-alternate {
  display: flex;
  flex-wrap: wrap; }
  .blog-layout-alternate .hentry {
    background: #fff;
    border: 1px solid #e6e6e6;
    margin-bottom: 30px;
    width: 100%; }
    @media (max-width: 1024px) {
      .blog-layout-alternate .hentry {
        width: 48.25%; } }
    @media (max-width: 480px) {
      .blog-layout-alternate .hentry {
        width: 100%; } }
    @media (max-width: 1024px) {
      .blog-layout-alternate .hentry:nth-of-type(2n+1) {
        margin-right: 3.5%; } }
  @media (max-width: 1024px) and (max-width: 480px) {
    .blog-layout-alternate .hentry:nth-of-type(2n+1) {
      margin-right: 0; } }
    .blog-layout-alternate .hentry .entry-header {
      margin-bottom: 18px; }
    .blog-layout-alternate .hentry .entry-title {
      font-size: 16px; }
    .blog-layout-alternate .hentry .entry-thumbnail {
      float: left;
      margin: -1px;
      text-align: left;
      width: 41.5006%; }
      @media (max-width: 1024px) {
        .blog-layout-alternate .hentry .entry-thumbnail {
          float: none;
          text-align: center;
          width: auto; } }
    .blog-layout-alternate .hentry .corp-content-wrapper {
      padding: 25px 30px 33px; }
    .blog-layout-alternate .hentry .entry-summary {
      font-size: 14px; }
      .blog-layout-alternate .hentry .entry-summary p:last-of-type {
        margin: 0; }
      .blog-layout-alternate .hentry .entry-summary p:only-of-type {
        margin: 0; }
    .blog-layout-alternate .hentry .corp-content-wrapper {
      float: right;
      width: 58.4994%; }
      @media (max-width: 1024px) {
        .blog-layout-alternate .hentry .corp-content-wrapper {
          float: none;
          width: 100%; } }
    .blog-layout-alternate .hentry:nth-of-type(2n) {
      flex-direction: row-reverse; }
      .blog-layout-alternate .hentry:nth-of-type(2n) .entry-thumbnail {
        float: right;
        text-align: right; }
        @media (max-width: 1024px) {
          .blog-layout-alternate .hentry:nth-of-type(2n) .entry-thumbnail {
            float: none;
            text-align: center; } }
      .blog-layout-alternate .hentry:nth-of-type(2n) .corp-content-wrapper {
        float: left; }
        @media (max-width: 1024px) {
          .blog-layout-alternate .hentry:nth-of-type(2n) .corp-content-wrapper {
            float: none; } }

/*--------------------------------------------------------------
## Blog Loop: Masonry
--------------------------------------------------------------*/
.content-area .blog-layout-masonry {
  clear: both;
  margin: 0 -15px; }
  .content-area .blog-layout-masonry::after {
    clear: both;
    content: "";
    display: table; }
  .content-area .blog-layout-masonry article {
    float: left;
    padding: 0 15px;
    margin-bottom: 30px;
    width: 33.333%; }
    @media (max-width: 768px) {
      .content-area .blog-layout-masonry article {
        width: 48.25%; } }
    @media (max-width: 480px) {
      .content-area .blog-layout-masonry article {
        width: 100%; } }
    body.page-layout-default.sidebar .blog-layout-masonry article {
      width: 50%; }
      @media (max-width: 480px) {
        body.page-layout-default.sidebar .blog-layout-masonry article {
          width: 100%; } }
    .content-area .blog-layout-masonry article .entry-content {
      font-size: 14px; }
    .content-area .blog-layout-masonry article .entry-title {
      font-size: 16px;
      margin: 0 0 3px 0; }
    .content-area .blog-layout-masonry article .entry-thumbnail {
      margin-bottom: -1px; }
      .content-area .blog-layout-masonry article .entry-thumbnail::after {
        clear: both;
        content: "";
        display: table; }
    .content-area .blog-layout-masonry article .corp-content-wrapper {
      border: 1px solid #e6e6e6;
      padding: 25px 30px 33px; }

/*--------------------------------------------------------------
## Archives, Search Results & 404
--------------------------------------------------------------*/
.page-header {
  margin-bottom: 25px; }

.page-title {
  font-size: 32px;
  line-height: normal;
  margin: 0; }

.archive .page-header {
  margin-bottom: 50px;
  width: 100%; }

.archive .page-title {
  font-size: 24px;
  text-align: center; }

.archive .taxonomy-description {
  font-size: 14px;
  margin-top: 5px;
  text-align: center; }
  .archive .taxonomy-description p:last-of-type {
    margin-bottom: 0; }

.search-results .page-header {
  margin-bottom: 50px; }

.search-results .page-title {
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase; }
  .search-results .page-title span {
    color: #f14e4e; }

.search-results .corp-search-results {
  display: flex;
  flex-wrap: wrap; }

.search-results .hentry {
  background: #fff;
  border: 1px solid #e6e6e6;
  margin-bottom: 30px;
  width: 100%; }
  @media (max-width: 1024px) {
    .search-results .hentry {
      width: 48.25%; }
      .search-results .hentry:nth-of-type(2n+1) {
        margin-right: 3.5%; } }
    @media (max-width: 1024px) and (max-width: 480px) {
      .search-results .hentry:nth-of-type(2n+1) {
        margin-right: 0; } }
  @media (max-width: 480px) {
    .search-results .hentry {
      width: 100%; } }
  .search-results .hentry .entry-header {
    margin-bottom: 18px; }
  .search-results .hentry .entry-title {
    font-size: 16px; }
  .search-results .hentry .entry-thumbnail {
    float: left;
    margin: -1px;
    text-align: left;
    width: 41.5006%; }
    @media (max-width: 1024px) {
      .search-results .hentry .entry-thumbnail {
        float: none;
        text-align: center;
        width: auto; } }
  .search-results .hentry .corp-content-wrapper {
    padding: 25px 30px 33px; }
  .search-results .hentry .entry-summary {
    font-size: 14px; }
    .search-results .hentry .entry-summary p:last-of-type {
      margin: 0; }
    .search-results .hentry .entry-summary p:only-of-type {
      margin: 0; }
  .search-results .hentry.has-post-thumbnail .corp-content-wrapper {
    float: right;
    width: 58.4994%; }
    @media (max-width: 1024px) {
      .search-results .hentry.has-post-thumbnail .corp-content-wrapper {
        float: none;
        width: 100%; } }

/*--------------------------------------------------------------
## Search Form
--------------------------------------------------------------*/
.search-form {
  display: inline-block;
  position: relative; }
  .search-form input[type="search"] {
    min-width: 300px;
    padding-right: 54px; }
  .search-form button[type="submit"] {
    background: none !important;
    border: none !important;
    padding: 13px 20px 9px;
    position: absolute;
    right: 0;
    top: 0; }
    .search-form button[type="submit"] svg {
      height: 14px;
      width: 14px; }
      .search-form button[type="submit"] svg path {
        fill: #626262; }

/*--------------------------------------------------------------
## - Author Box
--------------------------------------------------------------*/
.author-box {
  border-top: 1px solid #e6e6e6;
  display: table;
  border-right: 0;
  border-left: 0;
  margin-bottom: 60px;
  padding-top: 40px;
  width: 100%; }
  .author-box .author-avatar {
    display: table-cell;
    vertical-align: top;
    width: 130px; }
    @media (max-width: 480px) {
      .author-box .author-avatar {
        display: block;
        width: 100%; } }
    .author-box .author-avatar img {
      border-radius: 50px;
      display: block;
      height: 100px;
      width: 100px; }
      @media (max-width: 480px) {
        .author-box .author-avatar img {
          height: 80px;
          margin: 0 0 15px;
          width: 80px; } }
  .author-box .author-description {
    display: table-cell;
    vertical-align: top; }
    @media (max-width: 480px) {
      .author-box .author-description {
        display: block;
        width: 100%; } }
    .author-box .author-description h3 {
      font-size: 15px;
      font-weight: bold;
      line-height: normal;
      margin: 0; }
    .author-box .author-description span {
      display: block;
      font-size: 13px;
      margin-bottom: 10px; }
      .author-box .author-description span a {
        color: #626262; }
        .author-box .author-description span a:hover {
          color: #f14e4e; }
    .author-box .author-description div {
      font-size: 14px; }
      .author-box .author-description div p:last-of-type {
        margin-bottom: 0; }

/*--------------------------------------------------------------
## - Related Posts
--------------------------------------------------------------*/
.yarpp-related,
.related-posts-section {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px; }
  .yarpp-related .related-posts,
  .related-posts-section .related-posts {
    margin-bottom: 20px;
    width: 100%; }
  .yarpp-related ol,
  .related-posts-section ol {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%; }
    .yarpp-related ol::after,
    .related-posts-section ol::after {
      clear: both;
      content: "";
      display: table; }
    .yarpp-related ol li,
    .related-posts-section ol li {
      display: block;
      float: left;
      margin: 0 0 25px 0;
      width: 31%; }
      @media (max-width: 480px) {
        .yarpp-related ol li,
        .related-posts-section ol li {
          width: 100%; } }
      .yarpp-related ol li:nth-child(3n+1),
      .related-posts-section ol li:nth-child(3n+1) {
        margin-right: 3.5%; }
        @media (max-width: 480px) {
          .yarpp-related ol li:nth-child(3n+1),
          .related-posts-section ol li:nth-child(3n+1) {
            margin-right: 0; } }
      .yarpp-related ol li:nth-child(3n+3),
      .related-posts-section ol li:nth-child(3n+3) {
        margin-left: 3.5%; }
        @media (max-width: 480px) {
          .yarpp-related ol li:nth-child(3n+3),
          .related-posts-section ol li:nth-child(3n+3) {
            margin-left: 0; } }
      .yarpp-related ol li:only-child,
      .related-posts-section ol li:only-child {
        margin: 0; }
      .yarpp-related ol li .corp-content-wrapper,
      .related-posts-section ol li .corp-content-wrapper {
        background: #fff;
        border: 1px solid #e6e6e6;
        padding: 20px 25px; }
      .yarpp-related ol li a,
      .related-posts-section ol li a {
        display: block;
        line-height: 0;
        text-decoration: none; }
      .yarpp-related ol li img,
      .related-posts-section ol li img {
        display: block;
        margin: 0 auto -1px; }
      .yarpp-related ol li .related-post-title,
      .related-posts-section ol li .related-post-title {
        font-size: 16px;
        line-height: normal;
        margin: 0 0 3px;
        transition: .3s; }
        .yarpp-related ol li .related-post-title:hover,
        .related-posts-section ol li .related-post-title:hover {
          color: #f14e4e; }
      .yarpp-related ol li .related-post-date,
      .related-posts-section ol li .related-post-date {
        color: #929292;
        font-size: 13px;
        font-weight: normal;
        line-height: normal;
        margin: 0;
        transition: .3s; }
        .yarpp-related ol li .related-post-date:hover,
        .related-posts-section ol li .related-post-date:hover {
          color: #f14e4e; }

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-list {
  margin: 0 0 30px;
  padding: 0; }
  .comment-list .comment,
  .comment-list .pingback {
    color: #626262;
    display: block; }
    .comment-list .comment .comment-box,
    .comment-list .pingback .comment-box {
      border-bottom: 1px solid #e6e6e6;
      padding: 25px 0; }
    .comment-list .comment .comment-container,
    .comment-list .pingback .comment-container {
      margin-left: 80px; }
      .comment-list .comment .comment-container .comment-awaiting-moderation,
      .comment-list .pingback .comment-container .comment-awaiting-moderation {
        font-weight: bold; }
    .comment-list .comment .avatar-container,
    .comment-list .pingback .avatar-container {
      float: left; }
      .comment-list .comment .avatar-container img,
      .comment-list .pingback .avatar-container img {
        display: block;
        border-radius: 50%; }
    .comment-list .comment .info,
    .comment-list .pingback .info {
      line-height: normal;
      padding-bottom: 15px; }
    .comment-list .comment .author,
    .comment-list .pingback .author {
      color: #2d2d2d;
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      font-weight: bold; }
      .comment-list .comment .author a,
      .comment-list .pingback .author a {
        color: #2d2d2d;
        text-decoration: none; }
        .comment-list .comment .author a:hover,
        .comment-list .pingback .author a:hover {
          color: #626262; }
      .comment-list .bypostauthor .author:before {
        content: "\e902";
        font-family: "siteorigin-corp-icons";
        font-size: 14px;
        margin-right: 5px; }
    .comment-list .comment .date,
    .comment-list .pingback .date {
      color: #929292;
      font-size: 13px; }
      .comment-list .comment .date:before,
      .comment-list .pingback .date:before {
        content: '\00b7';
        font-size: 14px;
        margin: 0 9px; }
    .comment-list .comment .comment-content,
    .comment-list .pingback .comment-content {
      font-size: 14px; }
      .comment-list .comment .comment-content p,
      .comment-list .pingback .comment-content p {
        margin-bottom: 15px; }
      .comment-list .comment .comment-content a,
      .comment-list .pingback .comment-content a {
        word-wrap: break-word; }
    .comment-list .comment .comment-reply-link,
    .comment-list .pingback .comment-reply-link {
      color: #2d2d2d;
      font-family: "Montserrat", sans-serif;
      font-size: 12px;
      font-weight: bold;
      line-height: normal;
      text-transform: uppercase; }
      .comment-list .comment .comment-reply-link:hover,
      .comment-list .pingback .comment-reply-link:hover {
        color: #f14e4e; }
    @media (min-width: 481px) {
      .comment-list .comment .children,
      .comment-list .pingback .children {
        margin-left: 5px; } }
  .comment-list .pingback {
    list-style: none; }
    .comment-list .pingback .comment-container {
      list-style: none;
      margin-left: 0; }

.comment-reply-title {
  margin-bottom: 15px; }
  .comment-reply-title #cancel-comment-reply-link {
    color: #929292;
    font-size: 13px;
    margin-left: .25em; }
    .comment-reply-title #cancel-comment-reply-link:hover {
      color: #f14e4e; }

#commentform p {
  line-height: normal;
  margin-bottom: 25px; }

#commentform label {
  display: block;
  line-height: normal;
  margin-bottom: 6px;
  text-transform: capitalize; }

#commentform textarea {
  width: 100%; }

#commentform .comment-form-author,
#commentform .comment-form-email,
#commentform .comment-form-url {
  box-sizing: border-box;
  float: left;
  line-height: 0;
  margin-bottom: 30px;
  width: 31%; }
  @media (max-width: 768px) {
    #commentform .comment-form-author,
    #commentform .comment-form-email,
    #commentform .comment-form-url {
      width: 100%; } }
  #commentform .comment-form-author input,
  #commentform .comment-form-email input,
  #commentform .comment-form-url input {
    width: 100%; }

#commentform .comment-form-email {
  margin: 0 3.5% 25px; }
  @media (max-width: 768px) {
    #commentform .comment-form-email {
      margin: 0 0 25px; } }

#commentform .comment-notes,
#commentform .logged-in-as {
  font-size: 13px;
  line-height: 1.6875; }
  #commentform .comment-notes a,
  #commentform .logged-in-as a {
    color: #626262;
    text-decoration: none; }
    #commentform .comment-notes a:hover,
    #commentform .logged-in-as a:hover {
      color: #f14e4e; }

#commentform .comment-form-cookies-consent {
  align-items: center;
  clear: both;
  display: flex; }
  #commentform .comment-form-cookies-consent input {
    line-height: 1;
    margin-right: 5px; }
  #commentform .comment-form-cookies-consent label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0; }

#commentform .form-submit {
  display: block;
  margin: 0;
  clear: both; }

#commentform .comment-subscription-form {
  margin: 15px 0 8px; }
  #commentform .comment-subscription-form ~ p {
    margin-top: 0; }
  #commentform .comment-subscription-form label {
    color: #626262;
    font-size: 13px;
    font-weight: normal; }

.no-comments {
  font-size: 14px;
  font-weight: bold;
  font-weight: 600;
  margin: 0; }

.commentform-error {
  font-size: 14px;
  margin: 0 0 25px; }

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.site-footer {
  background: #363a43;
  margin-top: 80px; }
  .no-footer-margin .site-footer {
    margin-top: 0; }
  .site-footer .widgets {
    padding-top: 95px;
    width: 100%; }
    .site-footer .widgets::after {
      clear: both;
      content: "";
      display: table; }
    .site-footer .widgets.widgets-1 .widget {
      width: 100%; }
    .site-footer .widgets.widgets-2 .widget {
      width: 48.625%; }
    .site-footer .widgets.widgets-3 .widget {
      width: 31.5%; }
    .site-footer .widgets.widgets-4 .widget {
      width: 22.9375%; }
    .site-footer .widgets.widgets-5 .widget {
      width: 17.8%; }
    .site-footer .widgets.widgets-6 .widget {
      width: 14.375%; }
    .site-footer .widgets.widgets-7 .widget {
      width: 11.92857%; }
    .site-footer .widgets.widgets-8 .widget {
      width: 10.09375%; }
    .site-footer .widgets.widgets-9 .widget {
      width: 8.66667%; }
    .site-footer .widgets.widgets-10 .widget {
      width: 7.525%; }
    .site-footer .widgets .widget {
      box-sizing: content-box;
      margin: 0 2.75% 95px 0;
      float: left; }
      .site-footer .widgets .widget .widget-title {
        color: #fff;
        font-size: 1.0666em;
        font-weight: 500; }
        .site-footer .widgets .widget .widget-title ~ * {
          color: #b4b5b8; }
      .site-footer .widgets .widget a {
        color: #ffffff; }
        .site-footer .widgets .widget a:hover {
          color: #b4b5b8; }
      .site-footer .widgets .widget:last-of-type {
        margin-right: 0; }
      @media (max-width: 768px) {
        .site-footer .widgets .widget {
          float: none;
          width: 100% !important; } }
  .site-footer .site-info {
    font-size: 13px;
    text-align: left; }
    @media (max-width: 768px) {
      .site-footer .site-info {
        float: none;
        text-align: center;
        width: 100%; } }
  .site-footer .bottom-bar {
    background: #2f333b;
    color: #b4b5b8;
    overflow: auto;
    padding: 25px 0; }
    .site-footer .bottom-bar a {
      color: #b4b5b8; }
      .site-footer .bottom-bar a:hover {
        color: #fff; }
    .site-footer .bottom-bar .corp-container {
      -ms-flex-align: center;
      -webkit-align-items: center;
      -webkit-box-align: center;
      align-items: center;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      width: 100%; }
      @media (max-width: 768px) {
        .site-footer .bottom-bar .corp-container {
          flex-direction: column; } }
      .site-footer .bottom-bar .corp-container div:only-of-type {
        float: none;
        text-align: center;
        width: 100%; }
    .site-footer .bottom-bar .widget {
      display: inline-block;
      margin: 0 0 0 15px; }
      @media (max-width: 768px) {
        .site-footer .bottom-bar .widget {
          margin: 0;
          padding-top: 15px;
          text-align: center;
          width: 100%; } }

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: 0;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

embed,
iframe,
object {
  max-width: 100%; }

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  color: #929292;
  font-size: 13px;
  max-width: 100%; }
  .wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .wp-caption .wp-caption-text {
    margin: 14px 0; }

.wp-caption-text {
  text-align: left; }

/*--------------------------------------------------------------
## - FlexSlider
--------------------------------------------------------------*/
.flexslider {
  background: #2d2d2d;
  position: relative; }
  .flexslider .slides,
  .flexslider .flex-direction-nav {
    list-style: none;
    margin: 0; }
  .flexslider .slides li {
    line-height: 0; }
  .flexslider .slides img {
    display: none;
    width: 100%; }
  .flexslider .slide {
    background-repeat: no-repeat;
    display: none;
    overflow: hidden;
    position: relative; }
  .flexslider .flex-direction-nav a {
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    display: block;
    height: 48px;
    margin-top: -24px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all .3s ease-in-out;
    width: 48px;
    z-index: 10; }
    .flexslider .flex-direction-nav a:hover {
      background: rgba(0, 0, 0, 0.7); }
    .flexslider:hover .flex-direction-nav a {
      opacity: 1; }
    .flexslider .flex-direction-nav a.flex-prev {
      left: 0; }
    .flexslider .flex-direction-nav a.flex-next {
      right: 0; }
    .flexslider .flex-direction-nav a:focus {
      outline: 0; }
    .flexslider .flex-direction-nav a svg {
      height: 20px;
      margin-top: 14px;
      width: 11px; }
      .flexslider .flex-direction-nav a svg path {
        fill: #fff;
        transition: .3s; }
  .flexslider .flex-control-nav {
    bottom: 30px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%; }
    @media (max-width: 480px) {
      .flexslider .flex-control-nav {
        display: none; } }
    .flexslider .flex-control-nav li {
      display: inline-block;
      margin: 0 5px; }
      .flexslider .flex-control-nav li a {
        border: 2px solid #fff;
        border-radius: 20px;
        cursor: pointer;
        display: block;
        height: 10px;
        text-indent: -9999px;
        width: 10px; }
        .flexslider .flex-control-nav li a:hover {
          background: #fff; }
        .flexslider .flex-control-nav li a.flex-active {
          background: #fff;
          cursor: default; }

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 27px; }

.gallery-item {
  display: inline-block;
  margin-bottom: 15px;
  text-align: center;
  vertical-align: top;
  width: 100%; }
  .gallery-columns-2 .gallery-item {
    max-width: 50%; }
  .gallery-columns-3 .gallery-item {
    max-width: 33.33333%; }
  .gallery-columns-4 .gallery-item {
    max-width: 25%; }
  .gallery-columns-5 .gallery-item {
    max-width: 20%; }
  .gallery-columns-6 .gallery-item {
    max-width: 16.66667%; }
  .gallery-columns-7 .gallery-item {
    max-width: 14.28571%; }
  .gallery-columns-8 .gallery-item {
    max-width: 12.5%; }
  .gallery-columns-9 .gallery-item {
    max-width: 11.11111%; }
  .gallery-item .gallery-icon a {
    display: block;
    line-height: 0;
    margin-bottom: 8px; }

.gallery-caption {
  display: block;
  font-size: 13px; }

/*--------------------------------------------------------------
## Posts Slider
--------------------------------------------------------------*/
.featured-posts-slider {
  margin-bottom: 60px; }
  .widget_siteorigin-panels-postloop .featured-posts-slider {
    margin-bottom: 0; }
  .featured-posts-slider .slides .slide {
    background-color: #626262;
    background-position: center;
    background-size: cover;
    height: 500px;
    position: relative; }
    @media (max-width: 768px) {
      .featured-posts-slider .slides .slide {
        height: 380px; } }
    @media (max-width: 480px) {
      .featured-posts-slider .slides .slide {
        height: 155px; } }
    .featured-posts-slider .slides .slide .overlay a {
      background: rgba(0, 0, 0, 0.5);
      display: block;
      height: 100%;
      position: absolute;
      width: 100%; }
    .featured-posts-slider .slides .slide .slide-content {
      text-align: center;
      margin-top: -53.5px;
      position: absolute;
      top: 50%;
      width: 100%;
      z-index: 3; }
      @media (max-width: 480px) {
        .featured-posts-slider .slides .slide .slide-content {
          margin-top: -15.5px; } }
      .featured-posts-slider .slides .slide .slide-content .entry-meta span {
        color: #fff;
        font-size: 20px;
        margin-bottom: 17px; }
        @media (max-width: 768px) {
          .featured-posts-slider .slides .slide .slide-content .entry-meta span {
            font-size: 17px; } }
        @media (max-width: 480px) {
          .featured-posts-slider .slides .slide .slide-content .entry-meta span {
            display: none; } }
        .featured-posts-slider .slides .slide .slide-content .entry-meta span a:hover {
          color: #fff; }
        .featured-posts-slider .slides .slide .slide-content .entry-meta span:not(:last-child):after {
          font-size: 18px; }
          @media (max-width: 768px) {
            .featured-posts-slider .slides .slide .slide-content .entry-meta span:not(:last-child):after {
              font-size: 15px; } }
      .featured-posts-slider .slides .slide .slide-content .entry-title {
        font-size: 48px;
        margin-bottom: 0;
        position: relative;
        z-index: 3; }
        @media (max-width: 768px) {
          .featured-posts-slider .slides .slide .slide-content .entry-title {
            font-size: 41px; } }
        @media (max-width: 480px) {
          .featured-posts-slider .slides .slide .slide-content .entry-title {
            font-size: 26px; } }
        .featured-posts-slider .slides .slide .slide-content .entry-title a {
          color: #fff; }
